/* ----- Main Layout Elements ----- */
.user1 {
  background-color: rgb(239, 239, 239);
  width:      374px;
  height:     1200px;
  text-align:    left;
  padding-left:          25px;
  padding-top:          10px;
  font-family: "DIN Next W02 Bold",Arial,Helvetica,sans-serif;
font-size: 12px;
  position:fixed;
  top:0px;
  left:0px;
  text-decoration: none; 
   z-index: 10000;  
}

.user1 a, u {
    text-decoration: none;
  color: #999;
}

.user2 {
  background-color: rgb(239, 239, 239);
  width:      377px;
  height:     60%;
  overflow-y: scroll;
  text-align:    left;
  padding-left:          23px;
  margin-top:    0;
  margin-bottom:    150px;
  font-family: "Arial Narrow", Arial, sans-serif;
  font-size:    28px;
  position:fixed;
  top:200px;
  bottom:150px;
  left:0px;
   z-index: 10000; 
}



.user3 {
 background-color: none;
  width:      auto;
  height:     auto;
  text-align:    left;
  padding-bottom:          0px;
  padding-left:          25px;
  font-family:           Arial;
  font-size:    28px;

  position:fixed;
  bottom: 0px;
  vertical-align:text-bottom;
  left: 0px;
   z-index: 12000; 
}
.user4 {
 background-color: none;
  width:      auto;
  height:     auto;
  text-align:    left;
  padding-bottom:          0px;
  padding-left:          15px;
  font-family: "Arial Narrow", Arial, sans-serif;
  font-size:    28px;
    overflow-x: scroll;
  position:fixed;
  bottom: 0px;
  right: 10px;
  z-index: 11000;   
}

.user5 {
 background-color: #fff;
  width:      150px;
  height:     30px;
  text-align:    right;
  padding-bottom:          0px;
  padding-left:          20px;
  padding-right:          10px;
  font-family: "Arial Narrow", Arial, sans-serif;
  font-size:    12px;
  position:fixed;
  top:0px;
  right:-5px;
}

.user5 a:hover{
text-decoration: none;
font-size:    14px;
font-weight:bold;
color: red;
}

.user6 {
 background-color: #fff;
  width:      170px;
  height:     30px;
  text-align:    right;
  padding-bottom:          0px;
  padding-left:          15px;
  font-family: "Arial Narrow", Arial, sans-serif;
  font-size:    28px;
  position:fixed;
  top:50px;
  right:5px; 
  z-index: 999; 
}

.user7 {
  /*background-color: rgb(239, 239, 239);*/
  width:  300px;
  height: 400px;
  text-align:    left;
  padding-bottom:          0px;
  padding-left:          0px;
  
  font-family: "Arial", Arial, sans-serif;
  font-size:    16px;
  
  text-decoration: none;
  list-style-type: none;
  position: relative;
  top:160px;
  left:1050px;
  z-index: 100; 
}

.user7:link {
  text-decoration: none;
  list-style-type: none;
  margin-left: 10px;
  line-height:90%;
}

.user7 ul {
  list-style-type: none;
  line-height:1;
  margin-left: -25px;
}

.user8 {
 background-color: #fff;
  width:      150px;
  height:     30px;
  text-align:    right;
  padding-bottom:          0px;
  padding-left:          15px;
  font-family: Arial,Helvetica,sans-serif;
  font-size:    14px;
  position:fixed;
  top:22px;
  right:10px; 
  z-index: 900; 
}

.user9 {
 background-color: #fff;
  width:      200px;
  height:     500px;
  text-align:    right;
  padding-bottom:          0px;
  padding-left:          20px;
  padding-right:          10px;
  font-family: "Arial Narrow", Arial, sans-serif;
  font-size:    12px;
  position:fixed;
  top:200px;
  right:0px;
}

.user10 {
  background-color: #fff;
  width:      120px;
  height:     30px;
  text-align:    left;
  font-family: "Arial Narrow", Arial, sans-serif;
  font-size:    12px;
  position:fixed;
  top:-12px;
  right:160px;
  z-index: 900; 
}

.user10 a:hover{
text-decoration: none;
font-size:    14px;
font-weight: bold;
color: red;
}

.user11 {
  width: 120px;
  height: 30px;
  text-align: left;
  font-family: "Arial Narrow", Arial, sans-serif;
  font-size: 12px;
  color: #fff;
  position: fixed;
  top: -12px;
  right: 100px;
  z-index: 1900; 
}

.user20 {
  background-color: rgb(239, 239, 239);
  width:  300px;
  height: 0px;
  text-align:    left;
  padding-bottom:          0px;
  padding-left:          0px;
  
  font-family: "Arial", Arial, sans-serif;
  font-size:    16px;
  
  text-decoration: none;
  list-style-type: none;
  position: relative;
  top:118px;
  left:1050px;
  z-index: 1900; 
}

.user55 {
 background-color: transparent;
  width:      620px;
  height:     155px;
  text-align:    right;
  padding-bottom:          0px;
  padding-left:          0px;
  font-family: "Arial Narrow", Arial, sans-serif;
  font-size:    28px;
  position:fixed;
  top: 15px;
  left: 420px; 
  z-index: 100;
}

.menu {
background-color: rgb(239, 239, 239);
color: rgb(0, 0, 0);
display: inline-block;
font-family: "Arial Narrow", Arial, sans-serif;
font-size: 23px;
font-weight:bold;
}

.mkmenu{
display: inline-block;
background-color: rgb(239, 239, 239);
color: rgb(0, 0, 0);
width 200px;
font-family: "Arial Narrow", Arial, sans-serif;
font-size: 8px;
font-weight:bold;
}




.menu li a {
background-color: rgb(239, 239, 239);

color: rgb(0, 0, 0);
display: inline-block;
font-family: "Arial Narrow", Arial, sans-serif;
font-size: 23px;
font-weight:bold;
}

le.menu {
background-color: rgb(239, 239, 239);
color: rgb(0, 0, 0);
display: inline-block;
font-family: "Arial Narrow", Arial, sans-serif;
font-size: 23px;
font-weight:bold;
letter-spacing: .1em;
line-height: 15px;
text-decoration:none;
}

.menu li a:nth-child(2) {
background-color: rgb(239, 239, 239);

color: rgb(128, 128, 128);
display: inline-block;
font-family: "Arial Narrow", Arial, sans-serif;
font-size: 18px;
font-weight:bold;
letter-spacing: .1em;
line-height: 15px;
text-decoration:none;
}

body {
  background:    #FFFFFF;
  width:      100%;
  height:          100%;
  text-align:    left;
  padding-left:          0px;
  margin:      0;
  font-family: "Arial Narrow ", Arial, sans-serif;
  font-size:    12px;
  width:      100%; 
  text-decoration: none;         
}

#container {
  width:          auto;
  height:         auto;
  font-size:      12px;
  margin-left:    300px;
  text-align:     left;
  clear:          both;
  align:          right;
  letter-spacing: 1px;
  font-family: "Tahoma", Arial, sans-serif;
  font-weight: bold;
  text-decoration: none;  
}

.component {
  width:          500px;
  /*width:          610px;*/
  height:         auto;
  text-align:     left;
  clear:          both;
  position:       absolute;
  top:            177px;
  left:           25%;
  right:          150px;
  /*padding-left: 425px;
  padding-top: 147px;
  float: left;*/
  font-family: "Arial Narrow ", Arial, sans-serif;
  font-size:      14px;
  font-weight:     bold;
  text-decoration: none; 
  margin-top: -15px;
  z-index: 100000;  
}

a:link{
text-decoration: none;
color: black;
}

a:hover{
text-decoration: none;
font-weight:bold;
color: red;
}

.component p {
  
  font-family: "Tahoma" Arial, sans-serif ;
  
  
  font-size:      14px;
 
  
  
  font-weight:     bold;
  text-decoration: none;  
}



ul.menu
{
background-color: rgb(239, 239, 239);

}

.module_content ul.menu
{
  border:0;
}

ul.menu li
{
background-color: rgb(239, 239, 239);
}

ul.menu li a:link,
ul.menu li a:visited
{
  color:#000;
background-color: rgb(239, 239, 239);
}

ul.menu li.active a:link,
ul.menu li.active a:visited
{
  color:#333;
}

ul.menu li a:hover,
ul.menu li a:active,
ul.menu li a:focus,
ul.menu li.active a:hover,
ul.menu li.active a:active,
ul.menu li.active a:focus
{
background-color: rgb(239, 239, 239);
  color:#aaa;
  letter-spacing:2px;
}


/* ++++++++++++++  second level  ++++++++++++++ */

ul.menu li ul
{
background-color: rgb(239, 239, 239);
letter-spacing:2px;

}

 ul.menu li ul li
{
background-color: rgb(239, 239, 239);

}

 ul.menu li.active ul li a:link,
 ul.menu li.active ul li a:visited
{
  color:#444;
background-color: rgb(239, 239, 239);
letter-spacing:2px;
}

 ul.menu li.active ul li.active a:link,
 ul.menu li.active ul li.active a:visited
{
  border:0;
  color:#333;
background-color: rgb(239, 239, 239);

}

 ul.menu li.active ul li a:hover,
 ul.menu li.active ul li a:active,
 ul.menu li.active ul li a:focus
{
background-color: rgb(239, 239, 239);
  color:#fff !important;
letter-spacing:2px;
}


/* ++++++++++++++  third level  ++++++++++++++ */

ul.menu li ul li ul
{
  border:0 !important;
  background:#f5f5f5 !important;
  padding-bottom:0;
 
}

ul.menu li.active ul li.active ul li a:link,
ul.menu li.active ul li.active ul li a:visited
{
background-color: rgb(239, 239, 239);
  border-bottom:solid 1px #fff;
  color:#444;
letter-spacing:2px;
}

ul.menu li.active ul li.active ul li.active a:link,
ul.menu li.active ul li.active ul li.active a:visited
{
  color:#333;
  letter-spacing:2px;
}



/* ++++++++++++++  fourth level  ++++++++++++++ */

ul.menu li ul li ul li ul
{
  border:solid 1px #eee !important;
  padding-top:10px !important;
  padding-bottom:10px !important;
  background:#fff url(../images/level4.png) repeat-x !important;
letter-spacing:2px;
}


ul.menu li.active  ul li.active  ul li.active  ul li  a:link,
ul.menu li.active  ul li.active  ul li.active  ul li a:visited
{
  font-weight:normal;
  padding: 3px 2px 3px 40px;
  font-size:0.9em;
background-color: rgb(239, 239, 239);
  color:#ccc;
  letter-spacing:2px;
}


ul.menu li.active  ul li.active  ul li.active  ul li.active  a:link,
ul.menu li.active  ul li.active  ul li.active  ul li.active a:visited
{font-weight:bold;
color:#333 }



/* ++++++++++++++  fifth level  ++++++++++++++ */

ul.menu li ul li ul li ul li ul
{
  border:solid 0px #eee !important;
  padding-top:5px !important;
  padding-bottom:10px !important;
  background:#fff url(../images/level4.png) repeat-x !important;
}


ul.menu li.active  ul li.active  ul li.active  ul li.active  ul li  a:link,
ul.menu li.active  ul li.active  ul li.active  ul li.active  ul li a:visited
{
  font-weight:normal;
  padding: 3px 2px 3px 5px;
  font-size:0.9em;
  background:#fff ;
  color:#444;
  margin:0 10px  0 35px;
  border-bottom:solid 1px #ddd
}


ul.menu li.active  ul li.active  ul li.active  ul li.active  ul li.active  a:link,
ul.menu li.active  ul li.active  ul li.active  ul li.active  ul li.active a:visited
{font-weight:bold; color:#333}

.logoheader
{ background: #0c1a3e URL(http://a5.arh.ukim.edu.mk/images/arh/arh.png) no-repeat bottom right ;
color:#fff;
min-height:200px;
margin:0em 10px 0 10px !important;
}



